ISCS#FEP - Feature #1602
08/31/2021 04:14 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

08/27/2021
09/03/2021
100%

0.00 hour
0.00 hour

Description
History

#1 - 08/31/2021 04:14 PM - zhenyu yu

- Assignee changed from yuheng xu to zhenyu yu

#2 - 08/31/2021 04:22 PM - zhenyu yu
- Status changed from New to In Progress

- % Done changed from 0 to 80
#3 - 09/03/2021 08:00 PM - zhenyu yu
- Due date set to 09/03/2021
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
